<container fillParent="1" enabled="0" visible="0" color="00000000">
  <state name="options" visible="1" enabled="1" color="ffffffff"/>
  <state name="modeselect" visible="0" enabled="0" color="00000000"/>
  <state name="episodes" visible="0" enabled="0" color="00000000"/>
  <state name="levels" visible="0" enabled="0" color="00000000"/>
  <state name="select_challenge_size" visible="0" enabled="0" color="00000000"/>
  <state name="buy_key_pack" visible="1" enabled="1" color="ffffffff"/>
  <state name="gold_shop" visible="1" enabled="1" color="ffffffff"/>
  <state name="life_shop" visible="1" enabled="1" color="ffffffff"/>
  
  <image fillParent="1" filename="data/gui/shade_micro.png" color="ffffffaa" />
</container>
